@charset "utf-8";
/* CSS Document */
@import url("common.css?_=2");

body
{


/*
常规背景*/
/*  background:url(/r/cms/web/2020/index/indexbg.jpg)repeat-x center 65px;  */

background:url(/r/cms/web/2020/index/indexbg3_.jpg)repeat-x center 0px;
 
}

#SearchPanel
{
	width:1100px;
	height:40px;
	margin:0px auto;

}

#Search
{
	width:1100px;
	height:100%;
	text-align:left;
}

#Search a
{
        margin-top:30px;
/*        padding-left:375px;  */
	width:100%;
	height:100%;
        display:block;
        color:#000;
        font-size:14px;
        float:left;
        line-height:22px;
}

#Search div
{
/*        display:none; */
	margin-top:60px;
	width:348px;
	height:26px;
        float:right;
        overflow:hidden;
        text-align:right;
	background-color:#fff;
	border:1px solid #999;
}

#Search div form input
{
	height:26px;
	border:0px;
}

#Search div .btn
{
	width:50px;
	height:26px;
	border:0px;
	color:#fff;
	background-color:#502a1d;
}

#FirstPanel
{
	width:1080px;
	height:1350px;
	padding:10px;
	padding-bottom:0px;
	margin:0px auto;
	background-color:#fff;
}

#TopNews
{
	width:1080px;
	height:105px;
	border-bottom:1px solid #f2f2f2;
	background-color:#fff;
}

#tqyb
{
	width:150px;
	height:95px;
	float:left;
	background-color:#f2f2f2;
}

#tqyb #Title
{
	width:150px;
	height:30px;
	padding-top:5px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	background:url(index/Icon1.jpg) no-repeat 10px center;
	background-color:#f78055;
}

#tqyb p
{
	font-size:12px;
	padding:5px;
	line-height:22px;
	text-align:center;
}

#TopNews #News
{
	width:900px;
	height:95px;
	float:right;
	text-align:center;
}

#TopNews #News #TT1
{
	padding-top:10px;
	padding-bottom:10px;
}

#TopNews #News #TT1 a
{
	font-family:"微软雅黑","黑体";
	font-size:28px;
	color:#333;
	font-weight:bold;
}

#TopNews #News #TT2 a
{
	color:#666;
	margin-left:10px;
	margin-right:10px;
}

#gg
{
/*	width:1040px; */
/*	height:30px; */
	padding:10px 10px 5px 15px;
/*	background:url(index/Icon2.jpg) no-repeat 30px 10px;  */
	background-color:#fff;
}

#gg a
{
	color:#666;
	margin-left:10px;
	margin-right:10px;
    margin-bottom:8px;
}

#gg span
{
	font-size:16px;
	font-weight:bold;
	color:#333;
}

.TempAd
{
	width:1080px;
	height:50px;
        overflow:hidden;
	margin-bottom:5px;
}

#Ad
{
	width:1080px;
	height:50px;
        overflow:hidden;
	margin-bottom:10px;
}

#Ad Ul Li a Img
{
	width:1080px;
	height:50px;
}

#NewsPanel
{
	width:1080px;
	height:1010px;
}

#Left
{
	width:460px;
	height:1010px;
	float:left;
	background-color:#fff;
}

#Flash
{
	width:460px;
	height:320px;
	margin-bottom:20px;
	background-color:#fff;
}

#Left .Item
{
	width:460px;
	height:185px;
        margin-bottom:10px;
	background-color:#fff;
}

#Left .Item2
{
	height:270px;
	background-color:#fff;
}

#Left .Item .Title
{
	width:85%;
	height:30px;
	padding-left:10%;
	padding-right:5%;
	padding-top:10px;
	border-top:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
	background:url(index/Icon3.jpg) no-repeat Left top; 
}

#Left .Item .Title span
{
	font-weight:bold;
	font-size:16px;
	float:left;
}

#Left .Item .Title a
{
	float:right;
}

#Left .Item .TopNews1
{
	width:94%;
	padding:0px 3% 10px 3%;
}

#Left .Item .TopNews1 a img,#Left .Item .TopNews2 a img
{
	width:120px;
	height:90px;
	float:left;
	margin-right:15px;
}

#Left .Item .TopNews1 span
{
	font-weight:bold;
	font-size:15px;
}

#Left .Item .TopNews1 p
{
	padding-top:5px;
	line-height:22px;
	font-size:12px;
	color:#666;
}

#Left .Item .TopNews2
{
	width:94%;
	padding:0px 3% 10px 3%;
}

#Left .Item .TopNews2 a img
{
	padding-top:20px;
}

#Left .Item Ul
{
	float:right;
}

#Left .Item .TopNews1 Ul Li,#Left .Item .TopNews2 Ul Li
{
	width:270px;
	height:25px;
	padding-left:25px;
	padding-top:10px;
	padding-bottom:5px;
	border-bottom:1px solid #f2f2f2;
	background:url(index/Icon0.jpg) no-repeat 10px center;
}

#Left .Item .TopNews1 Ul Li
{
	width:410px;
}

#Middle
{
	width:420px;
	height:1010px;
	float:left;
	margin-left:25px;
	margin-right:25px;
	background-color:#fff;
}

#Middle #tab_t
{
	width:420px;
	height:35px;
	border-bottom:1px solid #fb8152;
	margin-bottom:5px;
}

#Middle #tab_t a
{
	width:100px;
	height:30px;
	float:left;
	padding-top:5px;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-right:5px;
        cursor:pointer;
}

#Middle #tab_c
{
	width:420px;
	height:965px;
	background-color:#fff;          
}

#Middle #tab_c div
{
	width:420px;
	height:965px;
        overflow:auto;
}

#Middle #tab_c div ul .i0,#Middle #tab_c div ul .i5,#Middle #tab_c div ul .i10
{
        font-weigth:bold;
     /*   margin-top:10px; */
        font-size:16px;
}

#Middle #tab_c div ul .i0
{
        margin-top:0px;
}

#Middle #tab_c div ul .i0 a,#Middle #tab_c div ul .i5 a,#Middle #tab_c div ul .i10 a
{
        font-weight:bold;
}

.yellow
{
	color:#fff;
	background-color:#fb8152;
}

.hide
{
        display:none;
}

.HotNews
{
	width:400px;
	height:40px;
    padding: 10px 0px 10px 20px;
	border-bottom:1px solid #f2f2f2;
}

.HotNews a
{
	font-size:15px;
	font-weight:bold;
}

.HotNews p
{
	padding-top:5px;
	line-height:22px;
	font-size:12px;
	color:#666;
        font-family:"宋体";
}

.HotNews p a
{
	font-size:12px;
	color:#f00;
        font-family:"宋体";
}

#Middle Ul
{
	/* padding-top:10px; */
}

#Middle Ul Li
{
	width:390px;
	height:25px;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:5px;	
	border-bottom:1px solid #f2f2f2;
	background:url(index/Icon0.jpg) no-repeat 10px center;
}

#Middle .pl li
{
        line-height:22px;
	width:360px;
        height:auto;
        padding-left:30px;
        text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #f2f2f2;
}

#Right
{
	width:150px;
	height:1010px;
	float:right; 
	background-color:#fff;
}

#sjxzjl
{
        width:150px;
        height:58px;
        margin-bottom:10px;
}

#xzzb
{
	width:148px;
	height:333px;
	border:1px solid #f2f2f2;
	margin-bottom:10px;
}

#xzzb #Title,#fwzb #Title
{
	width:148px;
	height:30px;
	text-align:center;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	padding-top:5px;
	background-color:#fb8153;
	margin-bottom:5px;
}

#xz
{
	width:144px;
	height:300px;
        padding-left:14px;
}

#xz a
{
	
	height:20px;
        float:left;
        display:block;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;	
	padding-left:10px;
	padding-right:10px;	
	border-bottom:1px solid #f2f2f2;
}

#fwzb
{
	width:148px;
	height:325px;
	border:1px solid #f2f2f2;
	overflow: hidden;
}

#fwzb a
{
	width:140px;
	height:25px;
	text-align:center;
	display:block;
	padding-left:8px;
	padding-top:10px;
	padding-bottom:5px;
}

.wzjz
{
	background:url(index/Icon4.png) no-repeat 15px center;
}

.gwjz
{
	background:url(index/Icon5.png) no-repeat 15px center;
	background-color:#f2f2f2;
}

.fwdh
{
	background:url(index/Icon6.png) no-repeat 15px center;
	background-color:#f2f2f2;
}

.bszn
{
	background:url(index/Icon9.png) no-repeat 15px center;
}

.yybg
{
	background:url(index/Icon7.png) no-repeat 15px center;
	background-color:#f2f2f2;
}

.zyxf
{
	background:url(index/Icon8.png) no-repeat 15px center;
}

.zyqx
{
	background:url(index/Icon10.png) no-repeat 15px center;
	background-color:#f2f2f2;	
}

#gygg
{
	width:150px;
	height:255px;
/*	
	background:url(/u/cms/www/202103/18165834qr7d.jpg) no-repeat center center;
	background:url(/u/cms/www/201604/22232735iqfy.jpg) no-repeat center center;
*/
}

#PicPanel
{
	width:100%;
	height:320px;
	background:url(index/PanelBg.png) repeat-x center top;
}

#Pic
{
	width:1100px;
	height:320px;
	margin:0px auto;
	background:url(index/PanelTitle.jpg) no-repeat center 1px;
}

#Pic .Title
{
	width:1050px;
	height:60px;
	padding-top:24px;
	padding-left:30px;
	padding-right:20px;
	margin-bottom:10px;
	background:url(index/Icon3.jpg) no-repeat left 9px;
}

#Pic .Title span
{
	float:left;
	color:#666;
	font-family:"微软雅黑","黑体";
	font-size:28px;
	font-weight:bold;
	margin-right:320px;
}

#Pic .Title a
{
	color:#666;
	font-size:14px;
	padding-top:10px;
	float:left;
	margin-left:20px;
}

#Pic .Title a:hover
{
	color:#000;
}

#Pic .Title .Yellow
{
	font-weight:bold;
	color:#f9814f;
}

#Pic Ul
{
	width:1080px;
	height:180px;
	padding:10px;
}

#Pic Ul Li
{
	width:190px;
	height:150px;
	float:left;
	text-align:center;
	margin-left:10px;
	margin-right:15px;
}

#Pic Ul Li a img
{
	width:190px;
	height:130px;
	margin-bottom:5px;
}

#Pic Ul Li p
{
	font-size:12px;
	padding-top:5px;
	color:#666;
        font-family:"宋体";
}

#MediaPanel
{
	width:100%;
	height:320px;
	background:url(index/PanelBg.png) repeat-x center top;
}

#Media
{
	width:1100px;
	height:320px;
	margin:0px auto;
	background:url(index/PanelTitle.jpg) no-repeat center 1px;
}

#Media .Title
{
	width:1050px;
	height:60px;
	padding-top:24px;
	padding-left:30px;
	padding-right:20px;
	margin-bottom:10px;
	background:url(index/Icon3.jpg) no-repeat left 9px;
}

#Media .Title span
{
	float:left;
	color:#666;
	font-family:"微软雅黑","黑体";
	font-size:28px;
	font-weight:bold;
	margin-right:320px;
}

#Media .Title a
{
	color:#666;
	font-size:14px;
	padding-top:10px;
	float:left;
	margin-left:20px;
}

#Media .Title a:hover
{
	color:#000;
}

#Media .Title .Yellow
{
	font-weight:bold;
	color:#f9814f;
}

#Media Ul
{
	width:1080px;
	height:180px;
	padding:10px;
}

#Media Ul Li
{
	width:190px;
	height:150px;
	float:left;
	text-align:center;
	margin-left:10px;
	margin-right:15px;
}

#Media Ul Li a img
{
	width:190px;
	height:130px;
	margin-bottom:5px;
}

#Media Ul Li p
{
	font-size:12px;
	padding-top:5px;
	color:#666;
        font-family:"宋体";
}

#TravelPanel
{
	width:100%;
	height:480px;
	background:url(index/PanelBg.png) repeat-x center top;
}

#Travel
{
	width:1100px;
	height:480px;
	margin:0px auto;
	background:url(index/PanelTitle.jpg) no-repeat center 1px;
}

#Travel .Title
{
	width:1050px;
	height:60px;
	padding-top:24px;
	padding-left:30px;
	padding-right:20px;
	margin-bottom:10px;
	background:url(index/Icon3.jpg) no-repeat left 9px;
}

#Travel .Title span
{
	float:left;
	color:#666;
	font-family:"微软雅黑","黑体";
	font-size:28px;
	font-weight:bold;
	margin-right:180px;
}

#Travel .Title a
{
	width:87px;
	height:30px;
	color:#666;
	display:block;
	font-size:14px;
	padding-top:5px;
	float:left;
	text-align:center;
	margin-left:20px;
	background:url(index/TravelBtnBg.jpg) no-repeat center  center;
}

#Travel .Title a:hover
{
	color:#000;
}

#Travel .Title .Yellow
{
	font-weight:bold;
	color:#f9814f;
}

#Travel .Item
{
	width:350px;
	height:350px;
	float:left;
	margin-left:8px;
	margin-right:8px;	
}

#Travel .jd
{
	background:url(index/pic1.jpg) no-repeat center bottom;
}

#Travel .jq
{
	background:url(index/pic2.jpg) no-repeat center bottom;
}

#Travel .ll
{
	background:url(index/pic3.jpg) no-repeat center bottom;
}

#Travel .Item .Title1
{
	width:270px;
	height:37px;
	padding-left:60px;
	padding-right:20px;
	padding-top:10px;
	background:url(index/TravelItemTitleBg.jpg) no-repeat center top;
}

#Travel .Item .Title1 span
{
	font-size:15px;
	font-weight:bold;
	float:left;
	color:#333;
}

#Travel .Item .Title1 a
{
	float:right;
}

#Travel .Item Ul Li
{
	width:310px;
	height:25px;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:5px;	
	border-bottom:1px solid #f2f2f2;
	background:url(index/Icon0.jpg) no-repeat 20px center;
}


#LiteraturePanel
{
	width:100%;
	height:440px;
	background:url(index/PanelBg.png) repeat-x center top;
}

#Literature
{
	width:1100px;
	height:440px;
	margin:0px auto;
	background:url(index/PanelTitle.jpg) no-repeat center 1px;
}

#Literature .Title
{
	width:1040px;
	height:60px;
	padding-top:24px;
	padding-left:40px;
	padding-right:20px;
	margin-bottom:10px;
	background:url(index/Icon3.jpg) no-repeat left 9px;
}

#Literature .Title span
{
	float:left;
	color:#666;
	font-family:"微软雅黑","黑体";
	font-size:28px;
	font-weight:bold;
	margin-right:320px;
}

#Literature .Title a
{
	color:#666;
	font-size:14px;
	padding-top:10px;
	float:left;
	margin-left:20px;
}

#Literature .Title a:hover
{
	color:#000;
}

#Literature .Title .Yellow
{
	font-weight:bold;
	color:#f9814f;
}

#Literature #Left
{
	width:500px;
	height:300px;
	padding:10px;
	float:left;
}

#Literature #Left .HotArticle
{
	width:500px;
	height:130px;
	margin-bottom:10px;
	border-bottom:1px solid #f2f2f2;
}

#Literature #Left .HotArticle a
{
	font-size:15px;
	font-weight:bold;
}

#Literature #Left .HotArticle p
{
	line-height:22px;
	font-size:12px;
	color:#333;
	padding-top:10px;
	padding-bottom:10px;
        font-family:"宋体";
}

#Literature #Left .HotArticle span
{
	font-size:12px;
	color:#666;
        font-family:"宋体";
}

#Literature #Right
{
	width:520px;
	height:300px;
	padding:10px;
	float:right;
}

#Literature #Right Ul Li
{
	width:150px;
	height:280px;
	float:left;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
}

#Literature #Right Ul Li a img
{
	width:150px;
	height:230px;
	margin-bottom:5px;
}

#Literature Ul Li p
{
	font-size:12px;
	padding-top:5px;
	color:#666;
}